## ical2html 2.0

=== debian/changelog ===
ical2html (2.0-1ubuntu4) trusty; urgency=low

  * Build with automake-1.14.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 11 Nov 2013 16:20:36 +0000

ical2html (2.0-1ubuntu3) trusty; urgency=low

  * Build with automake non-virtual package, 1.13 or better.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 07 Nov 2013 18:07:55 +0000

ical2html (2.0-1ubuntu2) saucy; urgency=low

  * Build with automake 1.13

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Jun 2013 13:42:23 -0400

ical2html (2.0-1ubuntu1) saucy; urgency=low

  * Build against libical 1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jun 2013 13:23:54 +0100

ical2html (2.0-1) unstable; urgency=low

  * Initial release.
    Closes: bug#657932.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Jan 2012 20:45:18 +0100
