=== debian/control ===
Source: ical2html
Section: utils
Priority: optional
Homepage: http://www.w3.org/Tools/Ical2html/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.69~),
 devscripts,
 cdbs (>= 0.4.102~),
 automake-1.14,
 autoconf,
 debhelper,
 dh-buildinfo,
 libical-dev,
 help2man
Vcs-Git: git://git.debian.org/git/collab-maint/ical2html.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ical2html.git
Standards-Version: 3.9.2

Package: ical2html
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: create an HTML table from icalendar data
 ical2html takes an iCalendar file and outputs an HTML file showing one
 or more months in the form of tables.
 .
 This package contains the following commandline utilities:
  * ical2html - create an HTML table from icalendar data
  * icalmerge - merge icalendar files, keeping only the most recent
    version of each event
  * icalfilter - filter an iCalendar file based on class and/or category
