=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for ical2html
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
# 02111-1307 USA.

DEB_AUTO_UPDATE_AUTOCONF = 2.68
DEB_AUTO_UPDATE_AUTOHEADER = 2.68
DEB_AUTO_UPDATE_ACLOCAL = 1.14
DEB_AUTO_UPDATE_AUTOMAKE = 1.14
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = ical2html
cmds = ical2html icalfilter icalmerge
manpages = $(cmds:%=debian/%.1)

# suppress optional build-dependencies
CDBS_BUILD_DEPENDS_rules_upstream-tarball =

DEB_UPSTREAM_URL = http://www.w3.org/Tools/Ical2html
DEB_UPSTREAM_TARBALL_MD5 = be4389f74ec76ac3f6737dcf87307e0b

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , libical-dev

DEB_UPSTREAM_CRUFT_MOVE = Makefile.in aclocal.m4 missing depcomp install-sh configure config.h.in

# ignore files unused during build
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^Makefile.in|aclocal.m4|missing|depcomp|install-sh|configure|config.h.in|debian/(changelog|copyright(|_hints|_newhints))$

# bootstrap autotools files (CDBS normally only updates them)
DEB_AUTOMAKE_ARGS = --add-missing --copy

# Install CSS only as example file
DEB_INSTALL_EXAMPLES_$(pkg) = calendar.css
binary-post-install/$(pkg)::
	rm -f debian/$(cdbs_curpkg)/usr/share/calendar.css

# generate manpage based on --help of script itself
CDBS_BUILD_DEPENDS += , help2man
DEB_INSTALL_MANPAGES_$(pkg) = $(manpages)
build/$(pkg):: $(manpages)
$(manpages): debian/%.1 : debian/fakebin/%
	chmod +x $<
	help2man --name="$$($< --description)" --no-info --output=$@ $<
clean::
	rm -f $(manpages)
