## ical2html 2.1

=== debian/changelog ===
ical2html (2.1-3build1) bionic; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 11:52:21 +0000

ical2html (2.1-3) unstable; urgency=medium

  * Modernize Vcs-Browser field:
    + Use anonscm hostname.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Advertise DEP-3 format in patch header.
  * Add debian/patches/README to source documenting naming micro policy.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update git-buildpackage config: Filter any .git* files.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
  * Update copyright info:
    + Extend coverage for myself.
    + Use https protocol in file format URL.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Aug 2017 00:50:01 +0200

ical2html (2.1-2) unstable; urgency=medium

  * Simplify manpage build rules.
  * Stop avoid copyright-checking autotools files.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
    + Cover autotools files.
  * Update Vcs-* URLs:
    + Use https protocol.
    + Use cgit browser.
    + Fix path.
  * Declare compliance with Debian Policy 3.9.8.
  * Add patch 1002 to fix build against libical2.
    Tighten build-dependendency on libical-dev.
    Closes: Bug#822565. Thanks to Andreas Henriksson.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 May 2016 20:41:42 +0200

ical2html (2.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add option to set LOCATION field.
    + Update default style sheet.

  [ Jonas Smedegaard ]
  * Refer to FSF website (not postal address) in rules file header.
  * Update README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update copyright info:
    + Bump format to 1.0.
    + Update license for main code to W3C.
    + Extend coverage of packaging
    + Bump packaging license to GPL-3+.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Declare compliance with Debian Policy 3.9.6.
  * Add patch 1001 to add option to start week on Monday.
    Closes: bug#679194. Thanks to Carles Pina i Estany.
  * Git-ignore quilt .pc dir.
  * Modernize CDBS:
    + Use unversioned autotools.
    + Stop suppress optional build-dependencies: All satisfied even in
      oldstable.
  * Update package relations:
    + Tighten build-dependency on cdbs.
    + Build-depend on automake (not automake1.11).
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Oct 2015 20:02:17 +0200
