=== debian/control ===
--- 
+++ 
@@ -2,20 +2,17 @@
 Section: utils
 Priority: optional
 Homepage: http://www.w3.org/Tools/Ical2html/
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.69~),
- devscripts,
- cdbs (>= 0.4.102~),
- automake-1.14,
+Maintainer: Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs,
+ automake,
  autoconf,
  debhelper,
  dh-buildinfo,
- libical-dev,
+ libical-dev (>= 2.0.0),
  help2man
-Vcs-Git: git://git.debian.org/git/collab-maint/ical2html.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ical2html.git
-Standards-Version: 3.9.2
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ical2html.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ical2html.git
+Standards-Version: 4.1.0
 
 Package: ical2html
 Architecture: any
