## ical2html 3.0

=== debian/changelog ===
ical2html (3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix watch file URI
  * update copyright info: update coverage
  * drop all patches, adopted upstream

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Apr 2022 14:23:42 +0200

ical2html (2.1-4) unstable; urgency=medium

  * simplify rules;
    build-depend on debhelper-compat
    (not cdbs debhelper dh-buildinfo);
    stop build-depend explicitly on autoconf automake
  * simplify source helper copyright-check
  * update watch file:
    + use file format 4
    + use substitution strings
    + add usage comment
  * update git-buildpackage config
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * update copyright info
    + use SPDX shortname W3C-20150513
    + sort License sections by name
    + normalize copyright holders
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * use semantic newlines in long description and copyright fields
  * set Rules-Requires-Root: no

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Apr 2022 13:59:08 +0200

ical2html (2.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compatibility level to 10.
  * Point Vcs-* URLs to salsa.debian.org.
  * Bump Standards-Version to 4.6.0 (no change).
  * debian/clean: Clean up compile, config.guess and config.sub files.
  * Fix off-by-one-day event placement with non-UTC timezone:
    Use timezone-aware icaltime_compare_date_only_tz() to ensure events
    do not appear one day early or one day late in the calendar.

 -- Anthony Fok <foka@debian.org>  Tue, 04 Jan 2022 02:50:30 -0700
