=== debian/control ===
Source: ical2html
Section: utils
Priority: optional
Homepage: http://www.w3.org/Tools/Ical2html/
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 help2man,
 libical-dev (>= 2.0.0),
Vcs-Git: https://salsa.debian.org/debian/ical2html.git
Vcs-Browser: https://salsa.debian.org/debian/ical2html
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: ical2html
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: create an HTML table from icalendar data
 ical2html takes an iCalendar file and outputs an HTML file
 showing one or more months in the form of tables.
 .
 This package contains the following commandline utilities:
  * ical2html - create an HTML table from icalendar data
  * icalmerge - merge icalendar files,
    keeping only the most recent version of each event
  * icalfilter - filter an iCalendar file
    based on class and/or category
