=== debian/rules ===
#!/usr/bin/make -f

# resolve DEB_VERSION_UPSTREAM
include /usr/share/dpkg/pkg-info.mk

MANPAGES = $(patsubst %,debian/%.1,ical2html icalfilter icalmerge)

# generate manpage based on --help of script itself
_help2man = help2man --version-string="$(DEB_VERSION_UPSTREAM)"\
 --no-info --no-discard-stderr --output=$@

%:
	dh $@

execute_after_dh_auto_build: $(MANPAGES)

# stylesheet is installed as example file instead
execute_after_dh_auto_install:
	rm -f debian/*/usr/share/calendar.css

debian/ical2html.1: debian/%.1: %
	$(_help2man) --name="create an HTML table from icalendar data" ./$<
debian/icalfilter.1: debian/%.1: %
	$(_help2man) --name="filter an iCalendar file based on class and/or category" ./$<
debian/icalmerge.1: debian/%.1: %
	$(_help2man) --name="merge icalendar files, keeping only the most recent version of each event" ./$<
