=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --uscan

http://www.w3.org/Tools/Ical2html/ \
@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
